/* Reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
ul,
li,
dl,
dt,
dd,
ol,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: 0;
}
.strong,
strong {
  font-weight: bold;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
.statya ol,
.statya ul {
  list-style-type: square;
  padding-left: 3em;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.b,
b {
  font-weight: bold;
}
.i,
i {
  font-style: italic;
}
*:focus,
input:focus,
textarea:focus,
select:focus {
  /*outline: none;*/
}
textarea {
  resize: none;
}
/* Globals */
@media not all and (-webkit-min-device-pixel-ratio: 0) {
  body {
    font-size: 70%;
  }
}
body {
  font: normal 90% Verdana, sans-serif;
  line-height: 1.4;
  text-align: center;
}
a {
  color: #4689c7;
}
a:hover {
  color: #999;
}
h1 {
  font-size: 26px !important;
  margin-bottom: 0.3em;
}
h2 {
  font-size: 170%;
  margin-bottom: 0.3em;
  margin-top: 0.7em;
}
p {
  margin-bottom: 0.7em;
}
small {
  font-size: 80%;
}
.list {
  margin: 0.5em 0 1em 2em;
}
.list li {
  list-style: disc;
  line-height: 1.4;
  margin-bottom: 0.5em;
}
.centered {
  width: 980px;
  margin: 0 auto;
}
.centered * {
  text-align: left;
}
/* Head */
.head {
  width: 100%;
  margin: 0 0 1em 0;
  padding: 0 0 0 0;
}
.head div {
  float: left;
}
.phones {
  margin-left: 4em;
}
.phones span {
  font-size: 130%;
}
.phones sup {
  font-size: 70%;
}
.callback {
  margin-left: 3em;
}
.basket {
    height: 63px;
    padding: 10px 0 0 64px;
    margin-top: -0.5em;
    background: url(i/design/yourbag.png) no-repeat 0 0;
    float: right !important;
    background-size: contain;
}    
    
/* Top menu */
.top-navigation {
  clear: both;
  width: 100%;
  padding: 1em 0 2em 0;
}
.top-menu {
  clear: both;
}
.top-menu li {
  float: left;
  margin: 0 0 0 1em;
  list-style: none;
}
.top-menu a {
  font-weight: bold;
  line-height: 1.65;
  padding: 0 0 0 10px;
  height: 25px;
  display: inline-block;
  font-size: 120%;
}
.top-menu a span {
  padding: 0 10px 0 0;
  height: 25px;
  display: inline-block;
  text-decoration: underline;
}
.top-menu .active {
  background: url(i/design/top-menu_active.png) top left no-repeat;
}
.top-menu .active span {
  background: #ffffff url(i/design/top-menu_active.png) top right no-repeat;
  color: white;
  padding: 0 10px 0 0;
  text-decoration: none;
}
.top-menu a:hover {
  background: url(i/design/top-menu_hover.png) top left no-repeat;
  color: white;
  padding: 0 0 0 10px;
  text-decoration: underline;
}
.top-menu a span:hover {
  background: #ffffff url(i/design/top-menu_hover.png) top right no-repeat;
  padding: 0 10px 0 0;
}
.search-form {
  float: right;
}
.search-input {
  width: 150px;
}
/* Benefits */
.benefits {
  clear: both;
  overflow: hidden;
  margin: 1em 0 0 0;
  padding: 1em 0;
  border-top: 1px dashed #333;
  border-bottom: 1px dashed #333;
  font-size: 90%;
}
.benefits div {
  float: left;
  width: 300px;
  margin: 0 0 0 2.5em;
  vertical-align: central;
}
.benefits img {
  float: left;
  margin: 0 1em 0 0;
}
/* Catalog menu */
.catalog-menu {
  width: 230px;
  float: left;
}
.catalog-menu li {
  margin-top: 0.5em;
}
.catalog-menu a,
.catalog-menu a span {
  padding: 3px 5px;
  background-color: #FFFFFF;
  border-radius: 5px;
}
.catalog-menu a:hover,
.catalog-menu a span:hover {
  background-color: #CCCCCC;
  text-decoration: none;
}
.catalog-menu .first li {
  font: 120% normal Verdana, sans-serif;
  line-height: 1.4;
}
.catalog-menu .first a span {
  background-color: #CCCCCC;
}
.catalog-menu .second {
  display: block;
  margin-left: 2em;
}
.catalog-menu .second li {
  font: 100% normal Verdana, sans-serif;
  line-height: 1.4;
}
.catalog-menu .second a span {
  background-color: #337ab7;
  color: #FFFFFF;
}
.catalog-menu .second a span:hover {
  background-color: transparent;
}
.catalog-menu .second a:hover {
  background-color: #CCCCCC;
}
.phone-number {
  text-decoration: none;
}
.phone-number:hover,
.phone-number:focus {
  text-decoration: none;
}
/* Old menu */
/* Content */
.content {
  /*float: left;*/
  display: inline-block;
  width: 730px;
  padding-top: 1em;
  font-size: 100%;
}
.bread-crumbs {
  margin: 0 0 1em 0;
}
.sort {
  margin: 0.7em 0 1em 0;
}
.sort a {
  margin-left: 1em;
}
.goods {
  width: 100%;
}
.xs_list {
  display: inline-block;
  float: left;
  width: 200px;
  height: 275px;
  margin: 0 3em 2em 0;
  clear: right;
}
.xs_list .img-round {
  display: block;
  padding: 0;
  height: 180px;
  width: 180px;
}
.xs_list img {
  width: 180px;
}
.xs_list span {
  font: 115% bold Verdana, sans-serif;
}
.xs_list span.old-price {
  text-decoration: line-through;
  font-size: 100%;
  color: #666;
}
.xs_list span.current-price {
  font-weight: bolder;
}
.xs_list2 {
  width: 100%;
}
.xs_list2 > div {
  float: left;
  display: table-cell;
  margin: 0;
  padding: 0;
}
.xs_list2 .img-place {
  width: 50%;
}
.xs_list2 .info-place {
  width: 40%;
}
.xs_list2 .old-price {
  text-decoration: line-through;
  font-size: 100%;
  color: #666;
}
.xs_list2 .item-spec {
  padding: 15px 0;
}
.xs_list2 .item-spec .title {
  font-weight: bold;
}
.xs_list2 .item-spec dt {
  font-weight: bold;
}
.xs_list2 .item-spec dd {
  font-style: italic;
  padding-left: 20px;
}
.xs_list2 img {
  float: left;
  margin-right: 2em;
}
.xs_list2 div.big_img {
  width: 95%;
  height: 350px;
}
.xs_list2 #big_img {
  width: 100%;
}
.xs_list2 .price {
  font-size: 150%;
  line-height: 1.5;
}
.xs_list2 input {
  margin-left: 1em;
  vertical-align: text-bottom;
}
.xs_list2 cite {
  top: 170px;
  z-index: 50;
}
.red {
  color: red;
}
.xs_promo {
  /*border: 1px solid #000;*/
  padding: 0 .5em;
  margin: 0 1em 2em 0;
  min-height: 250px;
  max-width: 300px;
}
.discount-info {
  margin: 0.7em 0 0 0;
}
div.pager nav {
  margin: 0 auto;
  text-align: center;
  margin-bottom: 1em;
  clear: both;
}
div.pager nav .pagination li > a,
div.pager nav .pagination li > span {
  border-radius: 0px;
}
div.pager nav .pagination li:first-child > a,
div.pager nav .pagination li:first-child > span {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
div.pager nav .pagination li:last-child > a,
div.pager nav .pagination li:last-child > span {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.all-goods {
  text-align: center;
  border-bottom: 1px solid #555;
  padding: 0 0 .5em 0;
  clear: both;
  margin: -3em 0 2em 0;
}
.all-goods a {
  margin: 0 auto;
}
.footer {
  width: 100%;
  clear: both;
  border-top: 1px dashed #333;
  padding: 1em 0 1em 0;
  margin-top: 1em;
}
.footer ul {
  float: right;
}
.footer ul li {
  float: left;
  margin: 0 0 0 3em;
}
.spacer {
  clear: both;
}
.noindent {
  margin-left: 0 !important;
}
.completo {
  padding-bottom: 3em;
}
.completo * {
  line-height: 1.2;
  vertical-align: top;
  font-size: 70%;
  color: black;
}
.completo img {
  height: 24px;
  margin-right: 2em;
}
/* Banners begin */
.banner {
  background: url(banner/gill.jpg) no-repeat;
  width: 480px;
  height: 274px;
  margin: 0 auto;
}
.banner a {
  display: inline-block;
  margin: 220px 1em 0 3em;
  font-size: 120%;
  font-weight: bold;
}
/* Checkout */
.checkout td {
  vertical-align: top;
  height: 40px;
  padding-right: 1em;
}
.in-basket td {
  height: 30px;
}
/* Brends.php */
.catalog-menu_b {
  width: 230px;
  float: left;
  display: inline-block;
  font-size: 100%;
}
.body {
  display: inline-block;
  width: 730px;
  padding-top: 1em;
}
/* ?razd=catalog */
.catalog {
  width: 700px;
}
.catalog img {
  width: 200px !important;
  margin-right: 2em;
  border: 1px #ddd solid;
}
.catalog h2 {
  color: #4689c7;
}
.catalog a {
  font-weight: bold;
}
.colors-container {
  display: table;
}
.colors-container .color-item {
  display: table-cell;
  width: 60px;
}
.colors-container .color-item * {
  text-align: center;
}
.colors-container .color-item .color-view {
  display: block;
  height: 20px;
  width: 100%;
}
.separator {
  clear: both;
}
.xs_list cite,
.xs_list2 cite,
.img-round cite {
  background: #F11;
  filter: alpha(opacity=55);
  opacity: .55;
  color: #fff;
  position: absolute;
  top: 10px;
  left: 0;
  width: 90px;
  padding: 10px;
  border-top: 1px solid #999;
}
.sort a {
  padding: 3px;
}
.sort a.active {
  background-color: #cccccc;
  border-color: #cccccc;
  border-radius: 3px;
}
.float {
  float: left;
  height: 240px;
  width: 200px;
  text-align: center;
  margin-right: 2em;
  margin-top: 1em;
}
.container {
  clear: both;
  width: 100%;
}
.container > a {
  width: 50px;
  margin: 0 auto;
  padding-top: 10px;
  display: block;
}
#hidden {
  display: none;
  clear: both;
}
/*
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  width: 100%;
  height: 500px;
}
#jquery-lightbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  text-align: center;
  line-height: 0;
}
#jquery-lightbox a img {
  border: none;
}
#lightbox-container-image-box {
  position: relative;
  background-color: #fff;
  width: 250px;
  height: 250px;
  margin: 0 auto;
}
#lightbox-container-image {
  padding: 10px;
}
#lightbox-loading {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
#lightbox-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav {
  left: 0;
}
#lightbox-nav a {
  outline: none;
}
#lightbox-nav-btnPrev,
#lightbox-nav-btnNext {
  width: 49%;
  height: 100%;
  zoom: 1;
  display: block;
}
#lightbox-nav-btnPrev {
  left: 0;
  float: left;
}
#lightbox-nav-btnNext {
  right: 0;
  float: right;
}
#lightbox-container-image-data-box {
  font: 10px Verdana, Helvetica, sans-serif;
  background-color: #fff;
  margin: 0 auto;
  line-height: 1.4em;
  overflow: auto;
  width: 100%;
  padding: 0 10px 0;
}
#lightbox-container-image-data {
  padding: 0 10px;
  color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
  width: 70%;
  float: left;
  text-align: left;
}
#lightbox-image-details-caption {
  font-weight: bold;
}
#lightbox-image-details-currentNumber {
  display: block;
  clear: left;
  padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
  width: 103px;
  float: right;
  padding-bottom: 0.7em;
}
.section_body ul {
  list-style-type: disc;
  padding-left: 3em;
}
/* jQuery lightBox plugin - Gallery style */
#gallery ul {
  list-style: none;
}
#gallery ul li {
  display: inline;
}
#gallery ul img {
  border: 2px solid #fff;
}
#gallery ul a:hover img {
  border: 2px solid #ff0000;
  color: #fff;
}
#gallery ul a:hover {
  color: #fff;
}
.xs_list,
.xs_list2 {
  position: relative;
  display: block;
}
.xs_list cite,
.xs_list2 cite {
  background: #F11;
  filter: alpha(opacity=55);
  opacity: .55;
  color: #fff;
  position: absolute;
  top: 10px;
  left: 0;
  width: 90px;
  padding: 10px;
  border-top: 1px solid #999;
}
.xs_list2 cite {
  top: 170px;
}
div.jcarousel {
  width: 580px;
}
.wrapper {
  padding: 0 !important;
}
.header-menu.nav > li > a {
  padding: 0 7px;
  font-size: 120%;
  font-weight: 500;
}
.promo-body p {
  clear: both;
}
.promo-body .xs_list {
  margin: 0;
}
